<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAACWCAYAAAA8AXHiAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAAJCtJREFUeF7tnYebFtXZxkf9F1K+JJ9JNJpebTGCvcUSULDXoIINbCyKBUGKoBQRUERB
        sCBYsGCNUWMs0WiSK1eu5M/R853fc+aeeebs++6+kP0uE/YkOdl3l2V35rl/cz/3eWZ22euDf+0In4fP
        q88//6z6zFZ8HT6L739efaa39cdC/Dz+3L/9PAR7n68Rqspeh/gx3ucD8U/tff7Lf3it/3Re13/e/GH9
        wn9O/mfj+f299tqr5+nvVbUf95+j1/w5r+3z4v/23mvv9D5v41dM7+8d36aP7bN3el9v995rH3u9d1z7
        xNe81cf22Zv344qfX733z2fDu//YHt7++9bw5t+eCK//ZXN49dNNYeefHwkvfvRQ2PHhA+HZD9aEp9+/
        P2z746rw5B9WhMffuSdseXtZ2PzW3WHT75eEjW8uCg+/cVfY8PqCsP61O8ODr80LD7x6R1j3yu1h7Su3
        hTUv3xruf3luWjvnhtU7b7F130s321r14pxsDcX3yxq8Bt36qa6qMzVX/dECTdAGjdAKzdAODdESTdEW
        jdEazdEeBmABJmADRmAFZmAHhmAJpqocqlc+2Rh2fvxweOGj9eG5D9eFZ95fE7a9d1/Y+u7K8MQ799o3
        e9RgWtyByYMkgFpohsLKF2aHFfVa/vxN4d7nb0xrxw3NumfH9aGs3a+Br6XqS61VdzRIsM6xC1rAedC6
        kC02rdEc7WEAFmACNmAEVmAmh6vyTiWonv/T+kjmWudSy8Njb99jFHug5EwcmJyIgxZEBlAEB1iWPXd9
        WPrcdbbufnZWXDNtLXnmWluLn7mm51r09DWhrOE16Fcv1VP1pdaqOxqgBZoIuATbHOsgaIiWcrLWxRab
        9jDw5B+WO/daG2ClF1yV2l8O1fb3Voen3l3VuBT2+MjvFpplAhRWiq1yQILJgySABI3Bsf3qsHD7Vbbu
        2nZlWLBtRrPmPzUjdNf0+H5Zo9egWzdfU2qselN7NABINBFwHjQPGdqiMVqjOdrDgNwLNmAEA+oFV/XG
        X7ekTBUtTU7FX8D2LEu9tbRxKWwSmj1Q2Cy2ywHKiTh4QcTJJWCmhzu3XhHmbb3c1h1PXhbXNFu3P9Fd
        tz3x21DW4DXI66e6UmPVm9onSGfYRQ1waIRWyd1mJTeLWqKpXAyt0RztUwZbbEzABozkcMESTFWvffqo
        hTD6JfR5qFLrWxQ2vNG6FHbJNzWgoqVirxyUYPIgeYAA5dbHL7U19/FLwtzHLg63bEnr5i0XddaczReG
        sgavQV4/1ZUaU2vVHQ0SdAk4D1oL2SzTFG0FGJo37hVZgAnYyOGyzBVZgqnq5U/S7o8wRurH4vgLDVTR
        BiGW3pva3pBRnYCaaUBBPxbMgSaYppnjGEQ1QJw8sAxtviAMPXp+mF2vmzadF1g3bjq3uzaeE24sa/Qa
        ZHVTPVVfak3NqT0aAB2aoI1AE2RoiJZyMQMsao3maK/8RWv0cMEM7MAQLMFU9dLHG2z7aLu/uKW0nZ+1
        v+hUNVTYIbsIejAkk5/o01DOwWCzXAVYMleIXMhDZOBEUG7YeHa4/pGzbF0X16yHp7o1Jb7urpkbzgxl
        Da9BXqf0fltLaqs6U3O7SKMGACfYGtCiZmiHhmiJpmiLxmiN5mgPA2qNggtWYAZ2YAiWYKpKuSqNFEj8
        hDP6KO1PeYoviC0qRxECU8ubbgcD+QDFgQITB28uVIPUAjTFILn2oTPCNXFdvX5yvSbFt+266sHfhLIG
        r4GvXXqd6kqNqTU1F3hoIdDQyECLmqEdGiYXu8y0RWO0Vv6CgQ5c1hZj5orM2G4xMgRLMFWpBRLE2E6S
        /Alp7Aawvi5UM+0byaW8QwkoYGrdaEoHImC58sHTbc144LRmTV93amBdse6Uzrp87a9DWf1rkNdLdfS1
        Vb2pvYcN0ORqaCbArFXWDta4l8E104xFcMEGjMAKzMAODKklVuZWdQskV7GtZAdAWKOvYoHJqSJU0R7Z
        VdCTzaVir6Z3c1ACCjvmCkmONKkDEYUAlMvWnpzWmpPDtDUn2frt/Sd21qWrTwhljV6DvG6qJ7VVnak5
        tRdwwIY2aJTcbKqZgQBDU7RF45S/UmsUXDABGzACKzADO2qJMFWxC2Rk37TAOlel3V8M6rG/YoU4Fd9A
        rQ+ycSnsFGsVUFwVXB2chFzIQyRYLll9fLjkvuNsXVyvi1YdG7QuXHVMKGv0GviaqY6qKzVWvQFOsAEZ
        2qCRnEyAoSWaoi0at60xwlW3RZiADRghLqW8pZa4wiYLFW7FLpDRvVogAY2RAjsCwpvan5zKoMKlYhiE
        dGwV+j1Q5kzxquGK4uQEEIUwYFYebeuClUeF81ekdd6KI4etc5dPDGUNr0GvWqmO1FT1pdbUHOjQAC3Q
        BG3QyAOGhmhp7hW1RWPBhfYW6iNcFuhttzjHwrxaIgzBEkxVuVupBdJL2W6yMyDE0W+h10NFj4Z0XAp7
        5SA5WK4OgyleMZyQQOKEVZAEy4Rwzr1H2DrbrbPu+VUoa/Aa+NqpntSWGqveDWwRNIOsdjO0EmCpRU42
        TdE2hwsGYAEmYANG1BJz16roi/THYW5lLVC5anoaJcS+i0XyDfnG7Djo1Vgq9iqH4qDlTIKJkxRADTTL
        Dg9Tl/3S1pSlh9k6c+mho64z7j40jKc1SE1UP9XzrFhb1RnwqL1AM8hqJ0MrOZhyGJqibQNX1BztYYDd
        ovJWaold11LWqrQT1MwKAuVWDMqwP3IVOwVCHf0Xq0xOlaBS28Ol5FAtUMmV7CTjyXp4EhyH2Jq85OBm
        TVpyUBhp/WbxL8J4WqPVw9dO9aS2ApKaC7QE2ARzMgGGZmin9oimaIvGaI3mFugjA7AAE7DhXUtZSzvE
        SsNQ0j1bSGUrAjtTWN8C2f2loD7FLFNQYaeNS8XcRK/n4LlSAIqriJMUSBSCYgmO0yMopy/6eWedtuhn
        oazRa5DXjVqqrtSYWifYEmhogSZog0ZoRR6jw6ChWmOCa7JpjeZor7wFE7ABI8pasANDDNZhqlJohzhS
        vsYLuVtZC4zzDnZ/hDz6sdqfoJJLyaE8UB4mFQNwTl34U1unLPxJWnf9eNj69YIfh7LaGvSqkeqnelJb
        1RnQWsi6gKGV3Etw4Vxoi8Yp0E817WEgdy1GUTCjHSKRCqYqrIs2qNDOoy82XrCZVcpWTGUhVi2Q3R9B
        nQPAQjkgoFKOUsvjKgEoTkyu1EBUAwQwJy/4ka2T5v+ws06c/4NQVv8a5PVSHalpA1+8WKm5QVa7WXKx
        Qy2WoJXyFxqipdoiGqO1WiIMwEI3a82yZ7t8iIepCuvqtME6tJP+2WJCqHcr3wIJfZapopVCvTlVnaOw
        X66SXkB5kBpw7vx+ODGuE9w6ft73Qln9a+BrRe1s1Rcj0KnOBlkGGNqgkYcLDdESTdGW7Ny2xK5rwQaM
        sMFTiPftsGJqyhyCx4l9G0zD0GnWV3u5lXIVuwv6dD+osGS1OLmSnXwNkMA5bt53A+vYOw7ssw6IHy+r
        X31UP9UT6ASaIBNg1ibr9pjDZZkraqq81cu1YAI2YITI1LTDyBAswVSlm830SHaDNhCt2yBzK6yPXQFb
        T/qtAnu3BU6wQAj93qnU9rBmTk5AcfJdkBIwx9z+nWYdHV+XNXoNfM3aC+/Apr7U2gNmbVLulcMVNSTQ
        +5Yo10J7GIAFmIANjR5gBnaaSXy8OV0pX3GzWfmKxI/V8cxO2wbZCU5qshVEQzb2yQ6DoE7fVvszqKIF
        Ny5VO1TrSi1IAuio2/YPae1X1i7VINVNdRRsCbQEmRzMu5dlrwautGNES2uJtWuRo3EttGeHqBAPGzCi
        3SHswBBZHaaqh16f344ZYr7SpN1mVwxE6xEDAzPtBJWtUmBPbsVWllDIgar9AZV3qWTjCSiK4CE68tZv
        B62Jc78Vyhq8Br527UWZQKPWAsy7F9rgXGqLaIeGaCnXUtbSDhEGGD3ABGzAiCbxPmfBVEVwT/cGh6xX
        0jPzfOXbIDeUaYNyK7KV3Mp2f3H3wQE37S86FSckqDxQOUgTIlCsI275Zlm7UAPVTRej6pogS4DlcOFc
        aotohnZ0HLTUCAKNbYcYNScCqR1qppXnLBiCJZiqfHBnkpqeYphuPZReyu0b5hjaDWKN3Mxk98B4IXcr
        tUDLVA6q3KU4eQrRBWnfCFS7fnXz/4ay+tfA1yq9ThckNaW21NjDldzrQLvQ0QaNiCtqiV3XmmgaozWa
        d3aHkYlOzorMwI7Ns+oA34DlgzuTVXooY/w0FJ1i8wwskd0gFkkb1E6wyVa1W6kF0tdzp+oHlAfo8Ju/
        EfqtX875RhiPa6Sa+Nr1B6zrXJa54u5cLRHXSiOI2A7r2RYaozWaoz0MKGfBBozACpu9JsALLE3cBVYe
        3OmpDMjIV+wQtBtUaNdOECvN3SoF9QOaPDUcqn0bR1LhcmgOm/P1UNbwGuR1Uv0EmQDrulcLF9rkrpXa
        YZptKcRrYIr2MAALlrPiFN4H+HxnWAEWU9N8R2iD0XraruCe56tOG8zcSrkK+1VI77a+BBUFUZE6AA19
        LRxW1ug1cBee6khNqW0Ol9pipyVmruXboXaHylmABQvcgbEAHxnJd4awBFMNWNxMZIpKyteOUINRza8A
        y8YMWb6yEQNg1eMFroSuW+1n/b7NU/s2rY5iNEA5kA4d+p9Q1ug16Fx8NWTUVA7m4VLmUpiXa1k7jNqp
        Hba7wzpnRc19gAcs2PA7Q5vAR4YasJg7MH8QWOkxmXbizo6wd3CPY4bYi+nJWKiNGOLBEQjp3xy03Eot
        MIXLrlMZVDVQHqRDZn81lDV6DXzNGshiTQWXd6420O9v2mi+pRCPhtodoi1jh14BHib8zhBmBJZmWVUD
        Vj3D8mAxZfU7QruN44J7GjMcYgdDvmL7SiDstsGuW/n21wuqHKaDZ38llDW8BnmdBFh/uNJuUa6Vt0O0
        Q0PlLI0dCPBojvZ+ZwgburUDM8w/mWV1wLJnsBxYeqKhBStN3LUj1L1BgcVQlIPSbjCBpdC+n219vVs1
        7c85lS/UiCDdFIs8HtcIF5ivHYDlcOWuRdZSO7TRQ52zNHbALAQWWmtn2E7gpza3dmDFgwVLmFXVPNwX
        wdJwVGC1M6wElibufDN2DewebNrug3uWr3wb7OVWFEKFGQbUeARoV845g011bOAa1hK/2cy3euasONhG
        SzTVzlBgob0HCzbaR2jSzWg/fW/A8lP3LljpHiFzDL44208/avBgaSia56sU2ttspRYo+6YgHaj6FPeg
        m74cxvPq69QOMGrZaYsRLr9LbNthm7OasUMPsNAazdEeBpp7hj3AgiEcC7P6t8Bq7g/WO0IFd4aiPrh7
        sHwb7OlWDqrxDNEg594BrYarn2upHeZgoRWbLQV4ORba+lnWboLVvU/I7RybutvtnHbq7h1LMyw/ahgO
        VjdfaWblHavjVjVUgxS1fE7r3g1gDq5e7VCjBzIvOUsBPgcLTTVyyB2rmb5HNmAkPT7TPpfF/ULnWB6s
        dJ+w1+0cf/PZg5WPGrgK0s3mPmDF0D6SW/WD5hc3fimM59WvLr3AUkskyGv0kIOVclbXsdAyB0s3o3vd
        1tFzWXrgb5fB0u0cPdXQCyw/asjB6gT3XmCN4FbjGaZe594LMA9X3g67M60U4NudYX1TOu4MmUOOBBYM
        5PcL+4LlH5nxTzbIsbg3xBfzYPmnGqBbjjUIWLvaBgtUvV06h2u0dtgG+F0DC63lWAILJng4oW2F8YdY
        4xMOKbynR2eqsQIrH472c6xdAatANXLr93CNBVhomDvWfxhYw4ejaoUFrLHLiWMD1gHp+azYCvdYsHyh
        ilsNBuAwuPrsDPu3wj0ArF4zLBuM9gjuBazdBItaxpr6XSFdgtqnWVaesf4DwfJPNnQzVu9WWMAaDJZd
        uaj6tcN/B6zmCQf7wYovILwXsMYelF2Bis8tYEUbLo419iAWsApY/y93DQpYBawClr9XONLkvWSssW9t
        JWPFHUMBq4DV/HKQsbylU8AqYBWw9tBHbkp4L+G9hPcS3r/4FjdoiC+OVRyrOFZxrOJY9ltnyr3C/x4Q
        Bm1xg35eaYWlFZZWWFrhf48DFscqjlUcqzhWcawS3vfQiXoJ7/UvXSuPJn8xLlcyVslYJWOVjPXFuM+g
        7c9/XnGs4ljFsYpjFccqu8KyK2x+BCz/jTP578ga9AdWy88VjnOoys8Vxh/r5mopP1c49i22hPcCVgnv
        JbyPvbPszihhkL9THKs4VnGs4ljFscq4YZzvDEsrLK2wtMLSCksrLK2wtMIyeS8D0rF3wpKxSsYqGatk
        rLF3lkGGnbvzOcWximMVxyqOVRyr7ArLrrDsCsuucOydsGSskrFKxioZa+ydZXd2fIP8neJYxbGKYxXH
        Ko5VdoVlV1h2hWVXOPZOWDJWyVglY5WMNfbOMsgOb3c+pzhWcaziWMWximOVXWHZFZZdYdkVjr0TloxV
        MlbJWCVjjb2z7M6Ob5C/UxyrOFZxrOJYxbHKrrDsCsuusOwKx94J98iMdebSQ8OkJQeF0xb9LJR/QGDs
        ofmiwjuaou0X9u8V7ipYh9/8jXDYnK+Hw4a+FvjFq4fM/mo4ePZX0rrpK42lcxUOUtTyOV/q1Mx+uW1d
        T2rrf7kttR/0l9vucWAVuHbN9fq1QeDaQ8E6MBx9+3fCUbftFybO/VY4ov7ltqM5VgHriwDrwHD8vO+F
        E+f/wOIMseY/yrFOuevHdnAc5LF3jA1YpSX2B827Fa/973jfNcdqwULDMQNr7Su3hVUvDoV7dlwfFj9z
        TZj/1PTg51izHp4SrnrwN+Hytb8Ol64+IVy46phw3oojLdj5jDUoWLYzdBmryVnkgyxnqXglS3UBy6HK
        waKmvhVS8/4Za2Sw0BrN0R4GYAEmbtx4Tpiz+UJjBWZgB4ZgCaaqQcG6Yt0po4J10vwfhhPu/H5Pxzri
        ln3t5PqCVQf4fnAV9+oG9dHyVS+w0IBYQjwhphBX6C5ohna9HMuDBQP/BlgzWsfadK7RyRfji/72/hPD
        RauOHeZYpy/6uR2UB+uYLGN1wBphZzgSWL2u1PKx0dugHCsHC41ysNDSZyzAQnO074AV2Wgda0Y/x5rj
        WuGMcPsT08LNWy4KN9ZgXb1+0jCwzr73CGuFk5ccHPqDtX848tZvhwkW4Pft+69T5GMH5YUCzZc744S+
        uSobM+Q7QsBKo4Z9TQs0Oeq2/UM/sNAUbdE4BwsWrBVGNmAEVuY/5cGa41vh7oE1ZelhLVgLf2KOdWK0
        1ePmfdcOmoPPwcp3hsPmWa4lNoF0hPw1nuDL65EHdh/ae8+whoOFVmhmrTBqiEkAFtqOCVj37rihDu+5
        Y00NUDp93almhxffd1w4f8VR9k1zsE5e8KMGrGPvOMB6OGDlI4det3Y6ruWGpn2LWcM2rv9cdXJD0V5u
        lQd3NEn56gAzAcBCu15goTWaoz0MJMea2tOxYGjVi7VjrXvldnuHDy555tqwYFsL1k2bzrMvIrCmrTmp
        AeucCNbUZb8MZ9x9SDg9/rvQpy78qR1cO3JIYPlZVq92mO8QewLmCzhegcogau5Y1MPQfCdIXbnL4dvg
        8OB+QDPDQjs0REs0RVs0Flho78GCDbVCmIEdgQVTFf9330s3d8C648lp4ZYtF4cWrMlhxgOnBb74JZHe
        C1YeZd9UYPHv23FQ3fuFB9btcD/XDtO/AtbsDusQL7jUFlWkUSEbodi+8Hvia18juVTT/hxU3q3afLVf
        k6/8cBQN079V2IKF1miO9jBw9frJZjawASOw4sGCpS5Yz98Y7n52pn2SwJr96PnhukfOsi/GF71szcn2
        TS5ceXQ4d/mEcNayw+NBHGoHw2DN7wzznKV2KNcaCa5egOWFLO+3syrqNTJU7ZjBB3c0ykcNzT+CGbVF
        Y7RGc7QXWDABGx4s2Lk3MtSA9cCrd4TVO2+xD/KHd227MoJ1WZj72MX2l6+PX+Sah85IYK2NYK0+vgZr
        YmdIqp1hr5xFO2xD/DdtdwJYHbice3kHU9HK2wRPvqzlaVHDuv2pvhoxeLfqma/iuCgfNZy7fGICK2qO
        9jAACzABGzACKzAjsGAJpiqBtfz5m+IfzgoLt18V5m29PMx9/JIwVIN1bfxiVz54un3xXtP3ZuQQdxXd
        nKV2uH+TtdLoIcHl22IT6OvidArmi1detyDVLc+eGKmB6k7Zk1NRcw1F/ZhBbTAP7npkxg9H0R4GYAGw
        YANGYAVmYAeGOmDdv3NuWPHC7LD0uesasG59/NIwtPmCcMPGs8PMDWfaF9VtHQ1JtTOkJytnqR1q7KDd
        oUYPnGAOlwCTg1EcLRWtvE3w5BCpTnIoaqmZlYdKLTB3K03cfb7KRw26nQMDsAATsAEjAgt2YAiWzLEe
        fG1euP/lFqxF268Od269wv4Sk1XuCfnpu3aGCvDKWUxrrR0619LtnZHhat1LRVGRer310I2n1yPVRHXz
        QI0Elabt7OC9W6GhPese8xWbMzRm1IDmvW7nwAiswEwDVmQJphqwVkbalj13fVj0dHsjup2+M3LoFeDb
        nGXtsN4detfS0w4MTNP4IbVFzbda90qA+eULVl4nJxoOka8ZNWxbX3Kp/azm1F6TdmuB7v6gxgyauDdP
        jvYI7n6GpRvQMAM7MIRJGVjrX7szrHn51uwJh+E7Qx/gfc5qxw5pdyjXYvSgSbzg8s4luASYWmQXtFSo
        skauATVTjqKO1DSHitrjVB4qNNJQVLtBza/yfKXgnu8Iu7dzhowlmKoeen2+3dvxQ1K/MySk0VMV4HUz
        GovEKm3sUD9CI9ey0YNriVwdHq7cvTxkHjSKVNboNRBILUy5S3Wh8i0Qreg0Xbea0LRB3XxWcLd8le0I
        /XAUlmCq2vD6AhtoMX/Id4YK8MpZmsDbPIuxQ/1sFiE+DUvTD1f4lkgPl3ORuZidcOVwBQGYIGvbZGqV
        Ze1KDahZandqeantJaA0r1L7s1wVxwtqgcpWaKj7g2hrY4aodTtxT89h5cFdO0LNsGCq2vDGAkvxfmdI
        GNMDf+QspqxYoNqh3x1612I3wQ6xA1d0rqYtxrAo9+JkPWQeNA+bilXeJmjypYuzBamFifqq9eFSXOBq
        f12oDrH7vilbJbdi56/doG+DupXT5Csf3OsdIUxVj/xuoYUtQhfhq32StJuzmF2w1eTZLAi22zu1a3E/
        iazFbiKHS22RK6RxrxowHIwTZ3VBw9HyRcHKGl6XVCfVT/WktlzEAkouRURR+0tOVUNV7wTRUm6l+4No
        jvYajGri7vOVD+4wVW18c5GFLZ+zNIFvBqVxZpHaYbs7xLX0tAPTWcJeP7gI9FwhnJQA60BWg0YhKIiW
        ilTeposvX75WBlENkofJA2UuFbUgqvSCygJ71FJPM6Cxvz+oNqjBaDNxd081wBJMVZt+vyQoZzE1Vc5S
        O9RDf7q9412L/otdYpupJU7M4EoPAtpusd4xesCADGvm5AUadq1FgcrqXwNfK16rjtbuYm1txYvZA4UW
        aEIetvZXOxXa+RaobJW7Vftw33SbX/mJO1kdlmCqejT+38Nv3NXkLN8O0w3peN+Q2zvOtcha7BLYISrI
        C67GuWK/Jgxye4CT4GS4SjSS4MrBkjnpBrba0Zqi1MWhUGW1NcjrI4AEEfW0doc7xUXNqb2AQhO0IVPR
        ZdBMUCmwoy0ao7XNrurQDgswARv6AQprg3W+giWYqra8tdSsq9MO7YZ0um/IZJWgRl/FtdhuMonXwBS7
        VN4CLqyUPk0IZIfBwXvA6OkeMu9mKoSgozhljVwDXzO1OWrahekQu7g9UGiDRpapomZoB1Ro2W2BU0xz
        Pc0ACzCh+4M8vKCH+9QGYap67O17zLqwMN2Q5p4Pk1SI9K7FLR52BQryjB/owRyI2iL9mfDHFcCVwMFb
        9oqAKdxzgnIyQBNsACfouML6LRVuvLwdqRZyItVO9RRI1FktTw6FJnIptEIzIg0atlBNagI7mqN97lYw
        Aiu68aw2CFPVE+/cGza/dbe1Q3aHaQqfniglxPusxWMS1hLjg/SMHxiaCi61RQI95Jt7dQBL+UsuJtBw
        MxYnzxJ0I72laONpDVIT1U/15CK2GsdFzak9OcoDJZdCM6BCwxTWJ5m2aIzWaI726QcnlK3i81d1aIcZ
        2IEhWIKp6sk/rAhb3l4W2+HiToiXazFVJf37lsjkVXAR5mmL9GPGEGqNXAEAJgfDbuViyckmNm4m4ChA
        B7y6MCpQeZtAyZfqJoASRBMakBqYogZyKLRBI7U+tENDtETTBqr6gT61QFiACe9WCu0wBEswVW3746rw
        +Dv3WOAa5lqxf3LXmpuMtETGD8pbgou2SOYi5LGDgHgBxlXA1WCQRbsFMjkZoAk2+jyLAuQrAVhWXoNe
        tVIduYBVX0Ci5tQeDdBCDoUJoBWaoV0K6lMs6phTOajQHgZgASaUrbxbwRAswVS1/b3VRph3LU3i+XHp
        1BJn1U89pF1iA1e0SPpvCvRTjXSI94BZi4wPiQEZVwcnJjfjRAWcoKMIDXyxKBSmrP41UL0EjwCy2tau
        JGdCA7RAEw+UXAoN0RJNaX9s2NAazRmGAhUspBY41OwEyVberWCqevaDNUaYshZTU9I99kYo0/ihzVut
        c9F3CXXsGNiOJvdKgEE/vRp75YpgcUIW9AHNwQZwXEV+CcDyNl2I/VZeN2rJEkTUmZorP6FDanmTTCO0
        QjNzqaghWlpQj9oCFU5lUNnMaqbdmYEJ2IARWIEZZStYgqnquQ/Xhaffvz9sfXdl0A5RLZFpPDcWyVt8
        QYOrbotkLsIcOwXIhnAPGD0aWyUEJsiSk3FSHja1Tq4gTt4vClJW/xrk9aKGciJdzKo3tUcDtEATtEEj
        D5RcCk3RFo3V/gQVLMAEbCiwM1WAHRiCJZiqnv/TeiNs23v3xZa4vG2J9c1pemgXrtQWCXHsENQaORim
        sgIMO+UKwFoTZFPtZLhCPGycLFePXxShrMFrkNcv1bSFKLnSFNMALdAEbdAIM0AztEPDtvVNN43V/jAW
        QQUTxCVuNrctcLkxBEswVb308Yaw48MHwjPvty1RQ1PNtgQXFkh/JbyxM8AeIRqyAcw7mCAjAJqTxTAo
        0LhKWC1wQJfAyxdFKWt4DXrVKtUwLbkRdRZIaGAgOZjoNnIoNGxcKmqLxhbUo+Zoj8E0UFmuWhRghRhF
        C4QhWIKp6uVPHgkvfvSQ2Rc29tS7aZdIz+QvCi6sj75qgT7uFtluYo8MUZnCAhgORk/m5xIhn+e56NUc
        PKDRu7k6BBsnyVVj7gZ4fsUrChDLGqUGWd1UT2rrIaL2aGAgRU3QJrnTtDpHTTcN0RJN0RaN0+5vyLSH
        AXOqGioYgRWYUQuEJZiqXvv00bDzz4+EFz6iJa4NJHp6ZQeuaHn0U8Ia94QYoGKLkJwAm2UHg4OlFukh
        u6wDmsEWLVfACTpOWosilDV4DXztBI8AotbU3IOEM6VQPt20spYXtUtAzUpARW3RGK3RHO1hILW/RWY8
        MAIrMAM7MARLMFW98dct4dVPN4WdHz9svTGHK7XFxTbjYgcAsdhhcq8asEh1CvezGhfjQKHfg4bNckLJ
        1RJwLFqoX1xJZQ1eg7x+qqsAot7U3oOENi1MM007NMShBBQaq/WhPQxYpopM5FDBDgzBEkxVb/7tifD6
        XzaHVz7ZOAwuLI7+yYyL5M+2EhuUe3nA6ME8cgPpHCC9mYOlT5ubxcAv2AQc1quVXM4vrqayRq9Bt26+
        plzU1FoQoQFaoAnaoJHBFDVDOzTELARU41JRc7SHAViACdiQUwkqGIIlmKre/vtWe9ELLvomoYzdItvJ
        lLuSewkwHIzei13KxThAqPegYa+ciICjh7M4ScHHSefLgCxrWA161UrQJHBSfQUQdUcDDxIaeZjQUDnK
        2l4ESi6F9jAACzABG3S3XlDBVPXuP7aHXnDRLwn0tluM20h6qdyL0b0HTC0Swg2y+JgzB8kugiuA8CfY
        GuCi5WK7XC1anHRZu18DX0urbVxc3NS8hWjINEEbNEIrNEM7TAItPVBoLZeCAViACdiwTBXbn3cqWIKp
        6r1/PmsvPFyWuWIII+GzfWQ20brXCuuvfDMoxh4Jc3IxDgzaOUiBRss02GrgcDYWJ9fCB4BanHxZg9fA
        1y5Bw1KdBRD1RwsPElp1YVpkmqItGqM1t/xal0ojBdiAEVhR+xNUMFV98K8dIYeL8EWyZ9vITAK7g1AA
        o6+m9rjCHAx7JMxBtiCzLBZ3D5DPz5gJNgEHdAIP+AQgJ5wvClHW8Br0qpWAUU1VZ95Se0GEJmiDRmiF
        MaCduVPUEk3RVkClLJVcChZgAjZgBFaIUh4qmPo/5vndnO8JYX8AAAAASUVORK5CYII=
</value>
  </data>
</root>